package com.d2v.web.vo;

public class W2vPropVO {
    private Word2vecVO word2vec;
    private W2vLog w2vLog;

    public Word2vecVO getWord2vec() {
        return word2vec;
    }
    public void setWord2vec(Word2vecVO word2vec) {
        this.word2vec = word2vec;
    }
    public W2vLog getW2vLog() {
        return w2vLog;
    }
    public void setW2vLog(W2vLog w2vLog) {
        this.w2vLog = w2vLog;
    }

}
